package com.bocloud.cmp.provider.manageone;

import com.bocloud.cmp.model.manageone.VdcUserModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface VdcUserProvider extends SuperProvider {
    BocloudResult list(String tenantId);

    BocloudResult create(VdcUserModel model);

    BocloudResult remove(String userId);

    BocloudResult detail(String userId);
}
